?li
{
	background-repeat: no-repeat;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin: 0px 0px 0px 15px;
	padding-top: 0px;
	list-style-type: disc;
}
    
.content
{
	position: relative;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin: 0px 0px 0px 0px;
	background-color: #ffffcc;
	text-align: left;
}

body
{
	position: relative;
	background-image: url(images/colfax_bg.jpg);	
}

.menuItem
{
	background-image: url(images/menubar.jpg);
	background-repeat: repeat-y;
	text-indent: 2px;
	text-align: left;
}

a.red:link
{
	color: maroon;
	font-style: normal;
	font-size: medium ;
	text-decoration: none;
}
a.red:active
{
	color: maroon;
	font-style: normal;
	font-size: medium;
	text-decoration: none;
}
a.red:visited {
	color: maroon;
	font-style: normal;
	font-size: medium;
	text-decoration: none;
}
a.red:hover
{
	color: maroon;
	font-style: normal;
	font-size: medium;
	text-decoration: underline;	
}

h4
{
	font-size: medium;
	vertical-align: text-top;
	color: white;
	text-indent: 2px;
	font-family: Verdana, Sans-Serif, 'Times New Roman';
	text-align: left;
	background-repeat: repeat-x;	
	background-color: maroon;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-top: 2px;
	font-weight: bold;
	text-transform: none;
	font-style: normal;
}

hr
{	
	border-color:Maroon;	
	border-style:solid;
	border-width:2px; 	
}

.dropcap
{
	margin-right: 3px;
	margin-top: 0px;
	float: left;
	color: #ffffff;
	background-color:Maroon; 
	font-size: 80px;
	line-height: 60px;
	padding-top: 2px;
	padding-right: 2px;
	font-family: times;
	font-weight: bold;
}

p
{
	font-size: 15px;
	margin-left: 5px;
	color: black;
	margin-right: 5px;
	font-family: 'Times New Roman';
}

.designed
{
	position: relative;
	left: 888px;
	bottom: 108px;
}

<div style="width: 100px; height: 20px; line-height: 20px; overflow: hidden;">
<br />

<a href="http://www.wigcited.com">Real hair wigs</a>
<a href="http://www.wigcited.com">Human Hair Wigs</a>
<a href="http://www.ami-sa.com/index2.html">Real Hair Wigs</a>
<a href="http://www.petrajewellery.com/index1.html">styling a real hair wigs</a>
<a href="http://www.multiageclassroom.org/indxe.html">real human hair wigs</a>
<a href="http://www.umgibe.org/index1.html">human wigs and hair pieces</a>
</div>
